### Method

# Gtk.PaperSize.to_key_file

#### Declaration [src]

    void
    gtk_paper_size_to_key_file (
      GtkPaperSize* size,
      GKeyFile* key_file,
      const char* group_name
    )

#### Description [src]

This function adds the paper size from `size` to `key_file`.

#### Parameters

`key_file` | `GKeyFile*`
| the `GKeyFile` to save the paper size to
| Ownership is not transferred to the callee
`group_name` | `const char*`
| the group to add the settings to in `key_file`
| Ownership is not transferred to the callee
| The string is a NUL terminated UTF-8 string